[Form1.Captions]
Label36=ახლა უკრავს
Label21=შემდეგი რიგში
Label28=ESC – დახურვა
Label11=წინა ბილიკი
lbLibrary=ბიბლიოთეკა
Label9=ფაილი:
Label4=შემსრულებელი
Label3=სათაური
Label5=ალბომი
Label6=წელი
Label7=ჟანრი
Label8=კომენტარი
GroupBox4=ინფო ფაილის შესახებ
cbTag=Tag
lbFIFileName=ფაილის სახელი
cbSchedule=ჩართვა
btsstart=გაუშვი ახლა
AutoEq=ავტო
SpeedButton13=გადატვირთვა
SpeedButton12=ეფექტები...
Label45=Winamp ის ეფექტების პლაგინები
lGenPlugins=Winamp ძირითადი პლაგინები
btnStart=სტარტი
btnConfigure=კონფიგურაცია
btnStop=სტოპ
Label16=შესასვლელის პლაგინები:
DKURLLabel1=(მიიღეთ პლაგინები)
Label15=ფეიდები
groupBox5=მუსიკა
cbmusfadein=ფეიდი დასაწყისში
cbmusmix=გადასვლის წერტილი
cbmusfade=ფეიდი ბოლოში
cbjinmix=გადასვლის წერტილი
cbjinfade=ფეიდი ბოლოში
cbadmix=გადასვლის წერტილი
cbadfade=ფეიდი ბოლოში
Label50=საწყისი პარამეტრები
btnEditTypes=ფაილის ტიპები...
chFadeOutOnMix=ბოლოში ნაზავის დასაწყისი
chDetectMix=მიქსის ტრიგერის ადგილი
chFileTypeOverrideMix=Override previous track mix point
lbMixdB=დეციბელი
btsadd=დამატე...
btsedit=რედაქტირება...
bts_listedit=სია
Saveselected1=მონიშნულის დამახსოვრება...
Library1=ბიბლიოთეკა
Folder1=საქაღალდე
DZone=დამატებითი
chManual=სახელმძღვანელო
chFilterEnabled=Enabled
lbTags=Tags
btEditSettings=Fading settings...
Eventsoverview1=Events overview...

[Form1.Commands]
aNew=ახალი პლეილისტი
aOpen=გახსნა...
aSaveAs=დამახსოვრება როგორც...
aEditDelAll=ყველაფრის წაშლა
aSettings=პარამეტრები...
aHelpContent=შემადგენლობა

[Form1.MenuItems]
N56=ფაილი
N1=რედაქტირება
N2=ხედი
N3=პლეილისტი
N24=ბიბლიოთეკა
N4=ჯინგლები
N5=პარამეტრები
N6=დახმარება
User1=მომხმარებელი
AddURL1=დაამატე URL...
Print1=ექსპორტი/ბეჭდვა...
N20=გამოსვლა
N37=ყველაფრის მონიშვნა
CropSelected1=ჯგუფის მონიშვნა
Workzones1=სამუშაო ზონები
FileExplorer1=ფაილების მოკვლევა
Search1=ძებნა
Information1=ინფორმაცია
Schedule1=დამგეგმავი
FX1=FX
Plugins1=პლაგინები
Crossfades1=ნაზავები
cbCenterList=პლეილისტის ავტო გადაფურცვლა
Broadcaststatistics1=მაუწყებლობის სტატისტიკა...
ShowLeftPanel=მარცხენა პანელი
Statusbar2=მდგომარეობა
mToolbar1=ხელსაწყოები
Playbackqueue1=დაკვრის მოსმენა...
Toppanel1=წინა პანელი
NPFull1=სრული
NPMin1=მინიმალური
NPHide1=დამალვა
ScreenReaderMode1=ხელმისაწვდომობა (ეკრანის წამკითხველი)
mLangList=ენა
N65=Line Input ის დამატება...
startgen=პლეილისტის გენერატორი...
N25=ფაილის დამატება...
Addfolder1=საქაღალდეს დამატება...
AddTimeannouncement1=დროის გამოცხადების დამატება...
N77=ბილიკების სიის დამატება...
Randomize1=აღრევა
N47=პლეილისტის ჩასმა
N58=პლეილისტიდან ბილიკების ჩასმა ...
N49=ბლოკნოტი... (T)
N64=დააკოპირეთ საქაღალდეში...
N62=არარსებული ფაილების წაშლა
N63=ძებნა
N27=ძებნა...
Recalculatetime1=პლეილისტის ხანგრძლივობის გამოთვლა
cbDelPlayedTracks=რიგში ლოდინის რეჟიმი (დაკრული ფაილების პლეილისტიდან წაშლა)
Addcommandbeta1=ბრძანების დამატება...
Insertsilence1=დროის პაუზის დამატება...
Insertvoicetrack1=ხმოვანი ბილიკის ჩასმა...
Recordvoicetrack1=ხმოვანი ბილიკის ჩაწერა...
rackListRepeatProtection1=ბილიკების გამეორებისგან დაცვა...
AddDTMFGenerator1=DTMF ტონების გენერატორის დამატება...
ShowNonexistent=არარსებული ფაილების ჩვენება
Sweeperrepeatprotection1=სვიპერების გამეორებისგან დაცვა...
MusicLibrary1=მუსიკის ბიბლიოთეკა
Autointro1=ავტო შესავალი
Top100M=ტოპ-100
Top100R=ტოპ-100 რეიტინგი...
ResetTop100=ტოპ-100 ის მთვლელის გადატვირთვა
CountTOP100On=ტოპ-100 ის რეიტინგის მთვლელი
Extra1=ექსტრა
N30=მინიჭება...
N33=პრიფილის შენახვა
mSaveProfileAs=პროფილის შენახვა როგორც...
mLoadProfile=პროფილის ჩატვირთვა
mAutoSavePrf=პროფილის ავტომატური შენახვა
Periodicallysaveprofile1=პროფილის ავტომატური შენახვა
Off1=გამორთვა
Every5minutes1=ყოველ 5 წუთში
Every30minutes1=ყოველ 30 წუთში
Every1hour1=ყოველ 1 საათში
Every4hours1=ყოველ 4 საათში
OpenSettingsfolder1=პარამეტრების საქაღალდის გახსნა
OpenReportsfolder1=პატაკების საქაღალდის გახსნა
ResettoDefault1=საწყის მდგომარეობაში დაბრუნება
N48=ცხელი ღილაკები
N40=შესახებ...
N70=პირველი დაწყება
DEMO1=დემო ვერსიის შეზღუდვები
N68=RadioBOSS-ის ვებ გვერდი
N69=იყიდე RadioBOSS
N66=შეგვატყობინეთ შეცდომები...
EnterRegCode1=სარეგისტრაციო კოდის ჩაწერა...
Load1=ჩატვირთვა...
Save1=დამახსოვრება...
Import1=შემოტანა...
Clear1=წაშლა
Showgroups1=ჯგუფების ნახვა
CommunityForums1=საზოგადოების ფორუმი
Checkforupdates1=განახლებების შემოწმება
mTools=ხელსაწყოები
ReportViewer1=პატაკების გენერატორი
Streamarchive1=მაუწყებლობის არქივი
AdsScheduler1=Ads დამგეგმავი
TrackInformation1=ინფორმაცია ბილიკზე
ColorsandFonts1=ფერები და ფონტები...
Playlistcolumns1=პლეილისტის სვეტები...
AddTexttoSpeech1=ტექსტის წარმოთქმის დამატება...
Settingsbackupandrestore1=აღდგენის და დასაწყისში დაბრუნების პარამეტრები
Backupsettings1=დასაწყისში დაბრუნების თვისებები...
Restoresettingsfrombackup1=ბექაპიდან პარამეტრების აღდგენა...
Crossfades2=ნაზავები
Cleartagcache1=ტეგების ქეშის წაშლა
N35=პლეერი
N46=მუსიკის ბიბლიოთეკა
N45=გამოსვლა
brOneTrack=მხოლოდ ერთი ბილიკი
miDisableRptOnNext=გამორთე შემდეგი ბილიკის გამოყენების შემდეგ
N43=ყველაფრის დამატება
Prelisten1=წინასწარი მოსმენა...
Load2=ჩატვირთვა...
Save2=დამახსოვრება...
Addselectedtrack1=მონიშნული ბილიკების დამატება (Num+, Ins)
Addselectedtracktotheendofplaylist1=მონიშნული ბილიკების დამატება პლეილისტის ბოლოში (Num-)
Settings1=პარამეტრები...
Addplaylistplayable1=პლეილისტი
Webbrowser1=Web ბრაუზერი
Cartmachine1=რუკების კედელი
Rename1=სახელის გადარქმევა...
Nonplayableplaylist1=გამოუყენებელი პლეილისტი
Duplicate1=გაორება
Refresh1=გადატვირთვა (F5)
Showsearchbar1=ძებნის ჩვენება
Print2=ბეჭდვა...
AUXPlayer1=AUX პლეილისტი
assSearch2=ძებნა
Fileexplorer2=ფაილების მკვლევარი
Notepad1=ბლოკნოტი
Statistics1=სტატისტიკა
Renamegroup1=ჯგუფის სახელის შეცვლა...
Event1=Events
mSkipNextRun=თუ Run Now იქნა გამოყენებული, გამოტოვეთ შემდეგი დაგეგმილი გაშვება
Lock1=ჩაკეტვა
Changeuser1=მომხმარებლის შეცვლა...
Manageusers1=მომხმარებლების პარამეტრები...
OpeninExplorer1=ფაილის მდებარეობის ჩვენება
Fillartisttitlefromfilename1=გაიტანე შემსრულებელი/სათაური ფაილის სახელთან ერთად
Changegridsize1=ქსელის ზომის შეცვლა...
Hotkeymodifier2=ცხელი კლავიშების რედაქტორი
Turnoff2=გამორთვა
Changegridsize2=ქსელის ზომის შეცვლა...
Hotkeymodifier1=ცხელი კლავიშების რედაქტორი
Turnoff1=გამორთვა
SetActiveplaylist1=აქტიური პლეილისტის მითითება
Filter1=ფილტრების ჩვენება
Centerpanel1=MIC და VU ინდიკატორი ცენტრში
Songrequests1=სიმღერის მოთხოვნა...
Fullscreen1=სრულ ეკრანზე ჩვენება
Sortresults1=ძებნის შედეგების სორტირება (ნელი)
chReadAddInfo=ბილიკებზე დამატებითი ინფორმაციის წაკითხვა (ნელი)
Playonlyonecartatatime1=მხოლოდ ერთი ბილიკის დაკვრა
ShowDuplicates1=დუპლიკატების ჩვენება
CurrentTrackInTI=ინფორმაცია ბილიკზე აღწარმოების დროს
Selectionfollowsplayback1=მონიშვნა აღწარმოების დროს
N66_1=საკონტაქტო მხარდაჭერა
Supportform1=მხარდაჭერის ფორმა
Sendbugreports1=შეცდომების შესახებ შეტყობინების გაგზავნა
PlaylistGeneratorPro1=პლეილისტის პროფესიონალური გენერატორი...
Addteaser1=შეკითხვის დამატება...
UpdateAvailable=• გამოვიდა ახალი ვერსია! •
Stoprelaying1=შეაჩერე გადატვირთვა
Automaticallycheckforupdates1=განახლებების ავტომატური შემოწმება
Resetplayedstate1=Reset played state
miSyncManualBreak=Synchronize Manual scheduler state
Filterlogentries1=Show log entries
All1=All
Errors1=Errors
Scheduler1=Scheduler
Addcomment1=Add comment...
Find1=Find...
Deleteprofile1=Delete profile
Backupdatabase1=Backup database...
Restoredatabase1=Restore database...
ShowVideoWindow1=Show Video Window
Sidechaincompressor1=Sidechain compression
NextAfterMicOff=Play next track after MIC is turned off
Color1=Color
Default1=Default
Custom1=Custom...
FontColor1=Font Color
SongRequests2=Song Requests
PlaybackQueue2=Playback Queue
Tracks1=Tracks
BackgroundColor1=Background Color
Mixdownplaylist1=Render playlist to a file...
Source1=Source
Jinglebuttons1=Jingle buttons
Modulebuttons1=Module buttons
Zonebuttons1=Zone buttons
Expandall1=Expand all
Collapseall1=Collapse all
Viewrunningtasks1=View running tasks...
Showplaylistentry1=Show in playlist
Addcontainer1=Add container...
pnQuickB=Use the "..." button to add quick access folders
Showquickaccessfolders1=Show quick access folders
miAddQFolder=Add...
Addtoplaylist1=Add to playlist (Ins)
Setcasttitle1=Set cast title...
Reloadtracksinformation1=Reload tracks information
Showhourseparationmarkers1=Show hour separation markers
VUmeterneartheplaylist1=Show VU meter to the right of the playlist
Clipboardbuttons1=Clipboard buttons
Trackinsertbuttons1=Track insert buttons
UseBed1=Use Bed

[Hotkey.Captions]
@=Hot keys
Label1=დაკვრა
Label2=სტოპ
Label7=პაუზა
Label3=შემდეგი ბილიკი
Label4=ბილიკის შემდგომ წყვეტა
Label5=ბილიკის გამეორება
Label6=გაჩუმება
Label8=ხმის აწევა
Label9=ხმის დაწევა
Label10=ბლოკნოტი
Label12=დაბლოკვა
Label11=წინასწარმოსმენა
Label13=მიკროფონი
CheckBox17=გადააადგილე იმ ბილიკის ქვეშ, რომელიც უკრავს
CheckBox15=აქტიური დასაკრავი სიის ფოკუსი
CheckBox16=სტოპ ბრძანების ჩასმა
CheckBox0=ყველა

[JinList.Captions]
@=ჯინგლები
Label1=ჯინგლები:
Button1=მინიჭება...
Button2=ამოშლა
Button3=წინასწარი მოსმენა
Label2=სია:
Button4=ჩატვირთვა...
Button5=დამახსოვრება...
Label3=პლეილისტის ხმამაღლობა ჯინგლის დაკვრის დროს:
lbJinFI=Jingle fade in time
lbJinFO=Jingle fade out time
chOneJingle=Play only one jingle at a time

[Device.Captions]
@=Device
GroupBox1=დრაივერი
GroupBox2=მოწყობილობა
cbNoDevice=მოწყობილობის გარეშე (როცა კომპიუტერს არა აქვს საუნდ კარტა)
cbDirectSound=DirectSound
cbWasapi=WASAPI
cbAsio=ASIO
cbmall='როგორც არის'
cbmfront='წინა დინამიკები'
cbmrear='უკანა (5.1) / გვერდითა დინამიკები (7.1)'
cbmrear2='უკანა დინამიკები (7.1)'
cbmcenter='ცენტრი/LFE'
GroupBox3=პარამეტრები
Label6=სემპლირების სიხშირე (Hz):
GroupBox6=დინამიკები
Label7=ბუფერის ზომა (ms):
chEventDriven=მოვლენაზე ორიენტირებული რეჟიმი
chExclusive=ექსკლუზიური
Button4=ვირტუალური ხმის ბარათები...
chKeepInitialized=შეინახეთ არხების ინიციალიზაციები

[Vac.Captions]
@=ვირტუალური აუდიო ბარათი
Label2=The VB-CABLE პროგრამული უზრუნველყოფა მოგვაწოდა VB-Audio Software-მ
Label3=The VB-CABLE პროგრამული უზრუნველყოფა არის შემოწირულობა.
Button2=დამატება
Button3=ამოშლა

[Settings.Captions]
@=პარამეტრები
GroupNameSub0=მოწყობილობები
GroupNameSub1=სხვადასხვა
GroupNameSub2=ხმამაღლობის შეცვლა
chAppendApev2=დამატებითი ინფორმაციის შესანახად ჩაწერილი ყველა ფაილისთვის APEv2- ის დამატება
GroupName0=მთავარი
cbAutoStart='ჩაირთოს ვინდოუსთან ერთად'
lStartupOptions=ჩართვის პარამეტრები
cbNoCopy='მრავალჯერადი გაშვების თავიდან აცილება'
Label8='როცა პროგრამა გაეშვება:'
cbStartPlay='გაეშვას პლეილისტი'
cbResumePlay='გაგრძელდეს აღწარმოება'
cbRegShell=ფაილების ასოციაცია'
Label39='Extensions (გაყავით "|" თი):'
cbTaskbarBtn='მოათავსეთ ღილაკი taskbar ზე'
cbSortList='პლეილისტის რედაქტირება ბილიკებზე დაწკაპებით'
rgReadTrackInfo='ბილიკების ინფორმაციის წაკითხვა (სიგრძე, ტეგები):'
cbInfo0='პლეილისტში დამატების შემდეგ'
cbInfo1='აღწარმოების შემდეგ'
cbInfo2='ფაილის ჩვენების შემდეგ'
Radiogroup1='პრიორიტეტი'
rgClose='"X" ღილაკის აქტიურობა'
RadioGroup3='ხმამაღლობის სკალა'
Label356=დამგეგმავის ციმციმის დრო (წამი)
chWatchdog=პროგრამის გადატვირთვა დაზიანების ან დაკიდების შემთხვევაში
chAskOnclose=მკითხე სანამ დაიხურება
lGenerateTimeout=მაქსიმალური დრო პლეილისტის გენერირებისათვის ("generate" ბრძანების გამოყენებით), წამები
lbMusLibFolder=საქაღალდე, სადაც ინახება აუდიო ფაილები
chSortSchedule=დაგეგმილი მოვლენების რედაქტირება მათზე დაწკაპუნებით
chStorePlaylistFN=პლეილისტის ფაილების სახელების დამახსოვრება
lbVTFolder=ხმოვანი ბილიკების საქაღალდე
chStoreScheduledTracks=არ წაიშალოს დაგეგმილი ტრეკები პლეილისტიდან გასვლის შემდეგ
chDoNotStartWhenPaused=არ გაიხსნას დაგეგმილი მოვლენები მაშინ, როცა პლეილისტი დაპაუზებულია
lbAddInfoStorage=დამატებითი ინფორმაციის საცავის ადგილმდებარეობა
chCacheFileTags=Cache ფაილის ტეგები
chAutoRemoveStop=წაიშალოს"stop"ბრძანებები მათი შესრულების შემდეგ
btAdvancedSettings=დამატებითი კონფიგურაცია...
btDBParams=პარამეტრები
GroupName1=ფაილის ტიპები
Label30='სახელი:'
Label1='იდენტიფიკატორი:'
Label3=იდენტიფიკატორის ძებნა
Label2='პლეილისტის ფერი:'
gbFileTypes=ფაილის ტიპის პარამეტრები:
chDoNotSendTitle=არ გადაეცეს სათაურები სერვერს
chFileTypeReport=ჩართეთ ამ ტიპის ტრეკები ანგარიშში
Button8=გადატვირთვა
chFTVoiceTrack=განიხილეთ, როგორც ხმოვანი ბილიკი
lbFTBroadcastTitle=მაუწყებლობის სახელწოდება:
chDoNotSendTitle=ამ ტიპის ბილიკების სათაურები არ გადაეგზავნოს სერვერს
chFTCustomTitleFmt=გამოიყენეთ სათაურების შემდეგი ფორმატი:
chUseFTBed=პლეილისტისთვის  ფონის გამოყენება
lb006=ფონის ხმამაღლობა
Changefontcolor1=ფონტის ფერის შეცვლა...
Changebackcolor1=ფონის ფერის შეცვლა...
chFTSkipAfterEvent=დაგეგმილი ბილიკების შემდეგ გადახტომა
chFTSkipTwo=არ დაიკრას ორი ან მეტი ბილიკი ზედიზედ
lbFileTypeFolder=ფაილის ტიპის საქაღალდე:
GroupName2=დაკვრა
gbMixer=მთავარი (on-air) ხმის ბარათი
gbMonitor=მონიტორინგის ხმის ბარათი
gbJinglesDevice=ჯინგლების გამოსასვლელის მოწყობილობა
gbCartDevice=Cart wall გამოსასვლელი მოწყობილობა
gbPrelisten=მოწყობილობის წინასწარი მოსმენა (PFL)
chJinMixer=მთავარი ხმის ბარათი
chCartMixer=მთავარი ხმის ბარათი
Button16=შეცვლა...
cbCutSilence='ბილიკებს შორის წყვეტების ამოშლა'
Label256='რეაგირების დონე:'
Label22='ბიფერის ზომა:'
Label10='გაჩუმების ხმამაღლობა'
Label28='Fade in/out როდესაც გააქტიურებულია ან გაუქმებულია:'
cbEnableVoicetrack='გააქტიურე ხმის ბილიკი'
Label26='მუსიკის დონე, როცა ხმის ბილიკი გააქტიურებულია'
Label27='პლეილისტისfade in/fade out,ხანგრძლივობა, როცა მოვლენები იწყება ან მთავრდება'
Label556=დამატებითი გამოსასვლელები:
Button13=დამატება...
Button14=რედაქტირება...
chDisableHWMix=აპარატული მიქსინგის გამორთვა (ჩართეთ, თუ შეამჩნიეთ ხარვეზები)
Label16=დაწყება
lbGapEnd=დასრულება
Label11=მუსიკის მიჩუმება, როცა ხმოვანი ბილიკი იწყებს დაკვრას
lbInetStrmProxy=Proxy ინტერნეტ ნაკადების დაკვრისთვის (მისამართი:პორტი)
chDoNotCrossfadeInManual=არ მიჩუმდეს ბილიკები, როცა პლეილისტი ხელით მართვის რეჟიმშია
chDoNotCrossfadeShort=არ მოხდეს მოკლე ბილიკების შერევა
gCartWallFade=ბარათების კედელი
lbCPFadeout=პლეილისტის მიჩუმების დრო, როცა ჩაირთვება ბარათი
lbCPFadein=პლეილისტის ხმის ამაღლების დრო, როცა ბარათი გამოირთვება
lbCPPlaylistVol=პლეილისტის ხმამაღლობა, როცა ჩართულია ბარათი
chDoNotCrossfadeInManual=არ მოხდეს ბილიკების fade out, როცა პლეილისტი ხელით მართვის რეჟიმშია
chDoNotCrossfadeShort=არ მოხდეს მოკლე ბილიკების შერევა
chSmoothSeeking=მდოვრე ძებნა
chProduceSilence=მოხდეს გამოსასვლელის მიჩუმება, როცა არაფერი არ უკრავს
PreampRG=ბილიკების ხმის გაძლიერება ReplayGain ით
PreampNoRG=ბილიკების ხმის გაძლიერება ReplayGain ის გარეშე
lbTroubleshooting=დაზიანებების აღმოფხვრის პარამეტრები
chDisableFP=32-bit floating point პარამეტრის გამორთვა
lbTroubleshooting=დაზიანებების აღმოფხვრის პარამეტრები:
PreampRG=ბილიკების ხმის გაძლიერება ReplayGain ით
PreampNoRG=ბილიკების ხმის გაძლიერება ReplayGain ის გარეშე
chCPRemoveSilence=ბილიკის დასაწყისში და ბოლოში სიჩუმის მოჭრა
lbVTBed=ფონური ხმის ბილიკი
lbVTBedLevel=ფონური ხმის ბილიკის დონე
Label257=დეციბელი
lbGapEndDb=დეციბელი
lbNetPlayTx=ქსელური აღწარმოების ბუფერი
lbNetReadTimeout=ქსელის წაკითხვის დროის გასვლის ზღვარი:
lbNetPlayunits=ms
Label15=ms (0=დროის გასვლის ზღვრის გარეშე)
chLPF=დაბალი სიხშირის ფილტრი (დსფ)
lbl1=ჰერცი
chHPF=მაღალი სიხშირის ფილტრი (მსფ)
lbl2=ჰერცი
chIdentofyCardsUsingInterface=ხმის ბარათების იდენტიფიკაცია ინტერფეისის სახელების გამოყენებით
chFadeOutOnStop=მიჩუმება გაჩერებისას
lbCartFI=ბარათის ხმის ამაღლების დრო
lbCartFO=ბარათის მიჩუმების დრო
Label14=fade
Label12=დეციბელი
lbVTBeddB=დეციბელი
lbResampleQuality=რესემპლირების ხარისხი
gbVoiceTracking=ხმის მიდევნება
chDisableTags=თეგების წაკითხვის გამორთვა
lbOverlayFadeIn=Overlay playback fade in
lbOverlayFadeOut=fade out
chCPDelayStart=ჩაირთოს ბარათი, როცა პლეილისტის მიჩუმება დასრულდება
GroupName3=Plugin ები და FX
cbfxtempo='გამოყენებული იქნას ტემპის FX (ტემპი/ტონალობა/სემპლირების ხარისხის შეცვლა)'
cbAllowWinamp=Winamp ის პლაგინების გამოყენების ნებართვა
GroupBox1=ექვალაიზერი
Label40=ზონები (0-12)
Label54=გამტარუნარიანობა (0.1-4)
Label55=ოქტავები
Label41=ცენტრალური სიხშირე (1-25000Hz)
lbVstDir=VST plugin ების საქაღალდე:
GroupName4=შესასვლელი
GroupBox4=LINE.IN
Label87='Source:'
Label19='Control:'
cbnofx='არ ჩაირთოს FX line input ზე'
Label20='(ანუ ნულოვანი შეყოვნება, მაგრამ არანაირი ეფექტი, არც ხმამაღლობის კონტროლი, ვიზუალიზაცია და ა.შ. ამ სიტუაციაში line in იყენებს "MIC" პარამეტრებს)'
Label18='ტიპი (უნდა იყოს პარამეტრი, როგორიცაა "ხმამაღლობის კონტროლი" ან "დაკვრა"):'
GroupBox5=' "MIC" ღილაკი '
Label29=მუსიკის ხმამაღლობა
Button18=ჟღერადობის პარამეტრები
chPTT=დააჭირეთ, როცა ლაპარაკობთ
chMicLocalMute=გამოსასვლელი მხოლოდ ენკოდერებზე (არ ისმის ხმის კარტის გამოსასვლელზე მიკროფონის ხმა)
Label80=მოწყობილობა:
lbllinedev=მოწყობილობა:
lbDTMFSrc=DTMF წაკითხვა ჩართულია:
btMicPreview=წინასწარი მოსმენა
Button7=დამატებითი
lbMicPreamp=Mic მიკროფონის გამაძლიერებელი
gbMicInput=MIC მიკროფონის ღილაკი
gbInput1=Input 1 (Line.In)
gbInput2=Input 2 (Line2.In)
lbSearchSpacing=ძიების სიის სივრცეში ძიება
chSidechain=ხმით გააქტიურება (sidechain compression)
chMuteMonitorWhenMic=გაითიშოს მონიტორის ხმის ბარათი, როცა მიკროფონი ჩაირთვება
GroupName5=ხედი
lbplback=პლეილისტის უკანა ხედი
lbpltext=პლეილისტის ფონტი
GroupBox3='ნებადართული ელემენტების კონტროლი:'
cbctrack='ბილიკის პოზიციის შეცვლა'
cbcvolume='ხმამაღლობა'
cbcbreak='"ამ ბილიკის შემდეგ გაჩერება" ღილაკი'
cbcrnd='"აღრევა" ღილაკი'
cbcrepeat='"გამეორება" ღილაკი'
Label36=დროის ფორმატი:
cb12hour=12 საათი
cb24hour=24 საათი
chVisOff=ვიზუალიზაციის გამორთვა/დისპლეის დონე (ახდენს პროცესორზე დატვირთვის მინიმიზაციას)
Label817=სათაურების ფორმატი
chIncludeStreamName=დაემატოს სტრიმის სახელი სათაურს (როცა ხდება ვებ სტრიმის დაკვრა)
lbVisGraphics="On Air" ვიზუალიზაცია
Label417=ფანჯრების ფერი
rgFnColumn="ფაილის სახელი" column
chIncludeStreamName=გამოჩნდეს სტრიმის სახელი სათაურებში
lbCountDownFont=უკუთვლის საათის ფონტი
lbWindowFont=მთავარი ფანჯრის ფონტი
lbSplitterColor=გამყოფის ფერის შეცვლა
lbPlaylistSpacing=პლეილისტის სიის ინტერვალი
chForce24h=24საათიან საათზე გადართვა
lbWindowFont=ფანჯრის ფონტი:
lbSecondaryFont=მეორე ფანჯრის ფონტი
lbTabsColor=ტაბების ფერი
lbLsitsBg=კონტროლების ფონური ფერი
lbBtnStyle=დაკვრის კონტროლის ღილაკის სტილი
lbFlashFinishing=სწრაფი დასასრულის ბილიკი
lbVTMargin=ხმის ბილიკის ზღვარი
tsGroupStyle=სტილი
lbStyleName=სტილი
lbStyleProps=სტილის პარამეტრები
lbFrameColor=ჩარჩოს ფერი
lbControlsStyle=UI თემა
chHighlightMouseOver=მაუსის კურსორის ქვეშ ელემენტის მინიშვნა
lbFlashingExclude=გამორიცხეთ ამაზე მოკლე ბილიკები
lbPlayingMark=ბილიკის დაკვრა
Changefont1=ფონტის შეცვლა...
Changebackgroundcolor1=უკანა ფერის შეცვლა...
lbPrevTrackColor=წინა ბილიკი
lbCurTrackColor=ახლანდელი ბილიკი
lbNextTrackColor=შემდეგი ბილიკი
chPlaylistGrid=ბადის ხაზები პლეილისტში
chPlaylistGridHorizontal=მხოლოდ ჰორიზონტალური ხაზები
lbPlayedEmph=ბილიკი, რომელიც ახლა უკრავს
chShowWeather=გამოჩნდეს ამინდი და ატმოსფეროს წნევა მთავარ ფანჯარაში
lbTabSize=ტაბის ზომა
lbCartWallFont=ბარათების კედლის ფონტი
GroupName6=სიჩუმის დეტექტორი
cbQuiet='ჩართულია'
Label4='სიჩუმის ხანგრძლივობა'
Label6='სიჩუმის გამოვლენისას:'
RadioButton1='გაეშვას შემდეგი ბილიკი'
RadioButton2='გამეორდეს პლეილისტი'
RadioButton3='გაეშვას დამხმარე პლეილისტი'
chLoadAuxWhenEmpty=ყოველთვის გაეშვას დამხმარე პლეილისტი, თუ მთავარი პლეილისტი ცარელაა
Label1711=დამხმარე პლეილისტი:
lbQThreshold=სიჩუმის დონის ზღვარი:
chShuffleAuxList=აირიოს დამხმარე პლეილისტი მას მერე, რაც ჩაირთვება
GroupName7=მაუწყებლობა
cbBroadcast=მაუწყებლობა ჩართულია
GroupBox2=სერვერი
Label56='Shoutcast = address:port'
Label57='Icecast = address:port/mount'
chk_public='საჯარო (დირექტორია)'
Label58=პაროლი
Label59=სახელი
Label60=URL
Label61=ჟანრი
Label62=აღწერა
cbAutoReconnect=ავტომატური-ხელახლა შეერთება
Label64=მაუწყებლობის სათაურის ფორმატი
rbTitleUseTrack=გამოიყენეთ დაკრული ბილიკის სათაური
rbTitleUseText=გამოიყენეთ ტექსტი:
chDoNotLimitRate=არ შეიზღუდოს დეკოდირების ფორმატი, როცა ჩართულია "ხმის გარეშე"
lbBroadcastProxy=პროქსი სერვერი (address:port)
lbEncSrc=წყარო:
lbEncoders=ენკოდერები:
gbStationInfo=ინფორმაცია სადგურის შესახებ
lbSampleRate=სემპლირების სიხშირე
lbEncoderFormat=ენკოდერი
lbEncoderBps=ბიტრეიტი (კილობიტი/წამში)
lbMode=არხები
lbEncodername=ენკოდერის დისპლეის სახელი (სურვილისამებრ)
lbEncoderWizard=კონფიგურაციის ოსტატი
lbEncoderMetaEnc=მეტამონაცემების კოდირება
tsEncoderC=კავშირი
tsEncoderS=ინფორმაცია სადგურის შესახებ
chOverrideInfo=სადგურის შესახებ გლობალური ინფორმაციის გადაფარვა
lbEncSrc=წყარო:
lbStationLogo=რადიოსადგურის ლოგო
chSendTrackArtwork=გაიგზავნოს დაკრული ბილიკის მონაცემები
chShowOnAir=გამოჩნდეს ON AIR როცა მაუწყებლობა ჩართულია
btBrAdvanced=დამატებითი
chBroadcastIntro=დაკავშირების დროს დაიკრას ეს ფაილი
chDoNotSendMetadata=არ გაიგზავნოს მეტადატა ამ ენკოდერზე
chCustomTitleFormat=გამოიყენოს სათაურის არსებული ფორმატი
tsEncoderMeta=მეტადატა
lbAutoReconnect=ავტომატურად კვლავდაკავშირება
chStartPlaybackOnConnect=დაიწყოს დაკვრა, როდესაც მოხდება სერვერთან დაკავშირება
tsMetadata=მეტადატა
lbUpdateTitle=სათაურის განახლება
chReconnectImmFirstTime=გათიშვის შემთხვევაში მოხდეს დაუყოვნებლივ დაკავშირება
Button2=სამომხმარებლო ენკოდერები...
tsEncoderStats=სტატისტიკა
rbUseServer=გადაეცეს სტატისტიკა მაუწყებლობის სერვერს
rbUseRelay=მიუთითეთ სერვერი სტატისტიკის მისაღებად
lbRelayServerType=სერვერის ტიპი
lbRelayServer=სერვერის მისამართი
lbRelayPort=პორტი
lbRelayPass=პაროლი
lbRelayMount=ნაკადის ID
btCustomEncoders=სამომხმარებლო მისამართები...
GroupName8=ანგარიშები
cbReport='ანგარიშების შექმნა'
cbReportSaveTrackNum='შეინახოს ბილიკის ნომერი ანგარიშში'
Label70=Folder:
chExportTitle=შეინახოს მიმდინარე ბილიკის სათაური ფაილში
rgExportFormat=ფორმატი
cbFTPOn=დაკოპირდეს FTP ში
Label38=სერვერი
Label65=პორტი
Label66=მომხმარებელი
Label67=პაროლი
cbFTPPasv=პასიური რეჟიმი
Label68=დირექტორია
Label71=(example: http://example.com/script.php?artist=%artist&title=%title&album=%album
Label156=&year=%year&duration=%len&genre=%genre&comm=%comment&duration_sec=%seconds).
Label157=ენკოდირება:
chHideStreamURL=დაიფაროს მაუწყებლობის URL დაკვრის დროს
grp102=ახლა იკვრება
chExportArtwork=ნამუშევრის შენახვა
btFTPSettings=FTP პარამეტრები...
btnEmailSettings=E-mail პარამეტრები...
chIncludeNextTrack=ჩართული იქნას ინფორმაცია შემდეგი ბილიკის შესახებ
chStoreAddInfo=შენახული იქნას ინფორმაცია ბილიკის შესახებ ანგარიშში (საჭიროა ანგარიშის გენერატორისთვის)
GroupName9=ვიდეო
cbShowVideoWindow=გამოჩნდეს ვიდეოს ფანჯარა, როცა ვიდეო დაიწყებს დაკვრას
chVideoFullscreen=გამოჩნდეს ვიდეო სრულ ეკრანზე:
chHideVideoOnAudioTrack=დაიმალოს ვიდეოს ფანჯარა, როცა დაიწყებს დაკვრას აუდიო ფაილი
chVideoWindowTop=ვიდეოს ფანჯარა ყოველთვის იყოს წინ
chEnableVideo=ჩაირთოს ვიდეოს დაკვრის მხარდაჭერა
GroupName10=მართვა
lbl3=დაკვრის ღილაკის ფუნქცია, როდესაც პლეილისტი გაჩერდება:
lbl4=თაგვის ორმაგი დაწკაპუნების ფუნქცია პლეილისტში:
cbcrepeatlist=ღილაკი "გამეორდეს სია"
chPrelistenMutePlaylist=წინასწარი მოსმენა: პლეილისტის ოფციები გამორთულია
btHotKeys=ცხელი კლავიშები...
lb578349=DTMF სიგნალის მინიმალური დონე
lb23545=DTMF კადრის შემოწმება
lbDTMFDelay=მოვლენის დაწყების დაყოვნება (წამები):
lbDTMFFrameBefore=მანამ
lbDTMFFrameAfter=შემდეგ
lbChannelProcessing=არხის პროცესინგის სახეობა
chAPIEnable=ჩაირთოს დისტანციური მართვა
lbAPIPort=მოსმენა პორტზე:
lbAPIPassword=პაროლი:
btRemoteGenerate=გენერირება
chRemoteShowPass=აჩვენე პაროლი
lbNotification=შეტყობინებები:
chNPlayback=დაკრული ბილიკის სათაური
chNConnect=სერვერი ჩართულია ან გამორთულია
chNSilence=სიჩუმის დეტექტორი
chNErrors=შეცდომები
GroupBox10=HTTP მოთხოვნის მიღება, E-mail შეტყობინებები
cbUseHttp=ჩაირთოს შეტყობინებები
chControlManual="ხელით" დამგეგმავის ოფციები
sNoDevice=No device
chDoNotStartEventsMic=არ ჩაირთოს დამგეგმავის მოვლენები, როცა მიკროფონი ჩართულია
Label17=წამი ან ნაკლები
Label32=მიჩუმება
lbMicFadeIn=ხმის ამაღლება
lbSweeperDelta=Sweeper selection: ხანგრძლივობის დასაშვები გადახრა
GroupName14=რეტრანსლაცია
chRelayWaitTrack=დაველოდოთ მიმდინარე ბილიკის დასრულებას
lbRelayMaxWait=დალოდების მაქსიმალური დრო
lbRelayTitleFormat=რეტრანსლაციის სათაურის ფორმატი
lbRelayPlaylistFadeOut=მიყუჩდეს პლეილისტი, როცა რეტრანსლაცია ჩაირთვება
lbRelayPlaylistFadeIn=ხმა აეწიოს პლეილისტს, როცა რეტრანსლაცია გამოირთვება
chDSPMusicOnly=Apply main DSP to playback only (skip relay and microphone)
chStyleSystemSelection=System selection style
btDefaultArtwork=Default artwork...
lbWeatherSource=Weather data source
btWeatherSettings=Settings
chRelayNextOnEnd=Start next song in the playlist when relay stops
lbSilenceThresholdRelay=Silence Threshold
lbRelaySilenceDuration=Duration
chSkipAfterFT=Skip after file types
chSkipBeforeFT=Skip before file types
lbFadeOutOnNext=Fade out on next track
chChangeStreamUrlDisplay=Substitute network stream URL for notifications and streaming title
lbActivePlaylistTabColor=Active playlist tab
lbInterfaceIcons=Interface icons
lbPlaylistIcons=Playlist icons
lbRelayFadeIn=Relay fade in
lbHttpMethod=Method:
gbVideoPlayback=Video playback engine
btVideoInstall=Install
lbVideoManual=Manual installation
lbVideoPlugin=In order to improve video playback support, please install Video Playback Plugin
lbCFShape=Crossfade curve shape
chMicBed=Use bed
lbWfType=Waveform type
lbIconSize=Icon size
npTemplate=Template
chFileExplorerTree=Tree View in File Explorer tabs
cbAutoexec=Execute a command
chFTDoNotUpdatePlaycount=Do not update playcount and last played
chMuteOnPrelistenSecondary=Mute playlist on prelisten in secondary modules (Track Tool, Segue Editor etc)
lbNPBarTrackTitle=Nowplaying bar track title
lbRelayPlaylistVolume=Playlist volume when relay is connected
chSchedulerOn="On" scheduler option
chAPILocalhostOnly=Allow connections from localhost only
chDTMFSkipExitFT=Skip DTMF exit if any of the following file type are playing
chOverlayTitles=Send track titles from Overlay events when playlist is paused or muted by the event
chImageNoVideo=Show image when no video is playing
lbMouseDblOtherLists=Mouse double-click function in file explorer and search:
gbInput3=Input 3 (Line3.In)
chSchedulerDoNotStartPlayback=Do not start any scheduled events when the playlist is currently stopped
chFTNoDSP=Do not apply DSP
report_sub1=Notifications
lbNextArtworkFN=Next track artwork filename
gbPrevTracks=Artworks of previous tracks
chSavePrevArtwork=Save artworks
lbSelectionColor=Selection color (playlist)
lbSelectionColorSecondary=Selection color (lists)
lbTimeZone=Adjust clock
lbRelayFadeOut=Relay fade out

[Settings.Other]
cl0=მინიმიზაცია
cl1=დახურვა
vl0=წრფივი
vl1=ლოგარითმული
fncol0=აჩვენეთ სრული გზა
fncol1=აჩვენეთ ფაილის სახელი და სრული გზა
fncol2=აჩვენეთ მხოლოდ ფაილის სახელი
pb0=განახლდეს
pb1=გაეშვას ბილიკი
mc0=არაფერი
mc1=გაეშვას ბილიკი
mc2=ბილიკის წინასწარი მოსმენა
mc3=დაიკრას ბილიკი, თუ ამ მომენტში უკრავს პლეილისტი. წინააღმდეგ შემთხვევაში წინასწარ მოისმინოს
mc4=გაიხსნას ბილიკის ხელსაწყო
rg0=გამორთვა
rg1=გამოვიყენოთ ბილიკისთვის replay gain
rg2=გამოვიყენოთ ალბომისთვის replay gain
dtmfch0=მარცხენა
dtmfch1=მარჯვენა
dtmfch2=მარცხენა + მარჯვენა
dtmfch3=მარცხენა - მარჯვენა (კონტრაფაზა)
tu0=ბილიკის დაწყების ჩართვა
tu1=პერიოდული
ai0=ფაილის tag (APEv2)
ai1=Database (SQLite)
ai2=Database (MySQL)
fttitle0=Use track title
fttitle1=Use custom title
fttitle2=Do not send title
ident0=Artist, Title and Track Type tag
ident1=Track Type tag only
npvis0=None
npvis1=Track Waveform
npvis2=Spectrum (bars)
dblother0=Pre-listen track
dblother1=Add to playlist
ai3=File
ai4=File (subfolder)
cfshape0=Line
cfshape1=Parabola Down
cfshape2=Parabola Up
npbartitle0=Playlist title
npbartitle1=Broadcast title
waveformtype0=Peak
waveformtype1=Average

[Schedule.Captions]
@=დავალება
TabSheet1=განაწილება
rbHours=საათები
GroupBox4=გამეორება
GroupBox5=დროის გასვლა
chDTMFOnly=ჩაირთოს მხოლოდ DTMF ით
chTaskNameIsTitle=სერვერზე სიმღერის სათაურების ნაცვლად გაიგზავნოს ამოცანის სახელი
chEnabledEvent=ჩაირთოს დავალება
Label5=პლეილისტის/ბილიკის ფაილის სახელი ან ბრძანება
lbAboveAirDetails=დავალება დაიკვრება საკუთარი პლეერით პლეილისტთან ერთად
lbTaskName=დავალების სახელი
groupBox2=დრო და დღე:
groupBox3=პარამეტრები
rightnow=გაეშვას დაგეგმილი დავალება ისე, რომ არ დაელოდოს ბილიკის დასრულებას
cbShuffle=ჩასმის შემდეგ აურიეთ პლეილისტი
chPausePlaylist=დაპაუზდეს პლეილისტი, როცა უკრავს დავალება
cbUseDate=გამოიყენეთ თარიღი
Label1=თარიღი
Label2=დრო
Label3=დააყენეთ პლეილისტის ხმამაღლობა
cbAbove=ყველაფრის ზემოთ დაკვრა
groupBox1=კვირის დღეები
cb_all=ყველაფერი
cb_0=კვირა
cb_1=ირშ.
cb_2=სამშ.
cb_3=ოთხშ.
cb_4=ხუთშ.
cb_5=პარასკ.
cb_6=შაბათი
cbRepeat=გამეორდეს ყოველ
Label7=მეტი არა ვიდრე
Label6=დროები
cbDelTask=წაიშალოს დავალება აქედან
chMaxTimeWaitOn=რიგში დგომის მაქსიმალური დრო
Label11=ფერები:
GroupBox6=მოლოდინის პარამეტრები
rgWaitAction=მოქმედება
lbPlay=დაკვრა
Label12=ჯგუფი
chFillers=ჩასვით სვიპერი მოვლენის წინ
btFillers=სვიპერები...
chEndDTMF=დასრულების DTMF
Button6=მოვლენების წაშლა
btDefault=საწყის მონაცემებზე დაბრუნება
Button7=დაიმახსოვროს როგორც ახალი
ChangeFont1=შეიცვალოს ფონტის ფერი...
Changebackground1=შეიცვალოს ფონის ფერი...
Resettodefault1=საწყის მონაცემებზე დაბრუნება
exp0=ვადა არ გასვლია
exp1=მოვლენის წაშლა
exp2=მოვლენის გათიშვა
chWeeks=კვირები
chw1=1st
chw2=2nd
chw3=3rd
chw4=4th
chw5=ბოლო
Everyyear1=ყოველ წელს
chFilterEnabled=გააქტიურებულია
N1hour1=1 hour
N2hours1=2 hours
N3hours1=3 hours
N4hours1=4 hours
N6hours1=6 hours
N8hours1=8 hours
N12hours1=12 hours
chOverrideRelay=Priority over the relay
Changegroupcolor1=Change group color...
chDurationLimit=Duration limit
chDoNotActionWhenStop=Do not run if the playlist is stopped
chDoNotRunIfHaveScheduled=Do not run if there are scheduled tracks in the playlist
chStartEarlier=Start earlier to make it end at Start Time
lbInsertPosition=Insert position
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
lbInsertType=Insert as
instype0=Scheduled tracks
instype1=Regular playlist tracks
exp3=Expires

[Schedule.Hints]
BitBtn1=ოსტატი
Button4=ფაილის მონიშვნა
BitBtn3=რამდენიმე დავალება
btEdit=მოვლენების რედაქტირება
chDTMF=ჩაირთოს DTMF სიგნალით (0-9, A, B, C, D, *, #)
imgRptError=დავალება არ გაეშვება, რადგან გამეორების ეს ინტერვალი ძალიან დიდია
imgRptWarning=გამეორება მოიცავს 24 საათზე მეტს. ამიტომ მოსალოდნელია არასასურველი მოვლენები

[Converter.Captions]
@=Converter
GroupName7=კონვერტერი
Label11=შეინახე ამ საქაღალდეში:
Label12=კოდეკი:
Label13=შეიცვალოს ფაილის გაფართოვება ამაზე:
cbencparam=ენკოდირების დაწყების წინ გამოჩნდეს პარამეტრების ფანჯარა
Button8=დამატება
Label14=სახელი:
Label15=ბრძანება:
gbEncoder=ენკოდერის პარამეტრები

[ScheduleWizard.Captions]
@=დამგეგმავი
Button1=< წინა
Button2=შემდეგი >
Label1=Select action:
RadioButton1=დაიკრას ბილიკი ან დავალება
RadioButton2=დაიკრას ინტერნეტ სტრიმი
RadioButton3=დაიკრას ერთი ბილიკი პლეილისტიდან ან საქაღალდიდან
RadioButton4=აირჩეს შემთხვევითი პლეილისტი საქაღალდიდან
RadioButton5=შესრულდეს მოქმედება
RadioButton6=შეჩერდეს დაკვრა
RadioButton7=შემდეგი ბილიკი
RadioButton8=ხმამაღლობა (0-100)
RadioButton9=პლეილისტის შექმნა
RadioButton10=დაიკრას ყველა ბილიკი ამ საქაღალდიდან
RadioButton11=დაიკრას "Line Input"
RadioButton12=გაეშვას პროგრამა
RadioButton13=ავტომატური განახლება
Label4=აირჩიეთ შაბლონი:
Label3=გაეშვას პლეილისტის გენერატორი
Label2=თქვენ შეგიძლიათ მოძებნოთ სხვა ბრძანებები დახმარების სისტემაში
RadioButton14=დროის გამოცხადება
RadioButton15=ტექსტი - ლაპარაკად
rbSettingsBackup=შექმენით ტექსტის სარეზერვო ასლი
lbBackupFN=დაიმახსოვრე სარეზერვო ასლი აქ
rbChangeEncoderSrc=შეცვალეთ ნაკადის კოდირების წყარო
Label5=გაეშვას პლეილისტის გენერატორი
rbGetFile=აირჩეს ერთი ბილიკი ან პლეილისტი ამ საქაღალდიდან
lbGetFileFolder=საქაღალდე
lbGetFileSelect=ბილიკის არჩევა:
chGetFileDelete=წაიშალოს დისკიდან ფაილი დაკვრის შემდეგ
GetFile0=შემთხვევითი
GetFile1=უახლესი
GetFile2=უძველესი
StaticText1=fade
StaticText2=ms
chGenOnly=გენერირებული პლეილისტის ფაილად დამახსოვრება (დაკვრის დაწყების გარეშე)
lbGenPlaylistFN=ფაილის სახელი
RadioButton16=ფაილის ან პოდკასტის გადმოწერა
rbTeaser=ნაკუწები
rbWizRelay=გამეორება
lbRelayTitle=რეტრანსლაცია
rbRelayStart=რეტრანსლაციის დაწყება
rbRelayStop=რეტრანსლაციის დასრულება
rbStopAllOverlays=შეჩერდეს ყველა გადაფარვის აღწარმოება
chDownloadPodcast=Podcast
lbURL=URL
Label9=Save to
rbEventGroup=Event group
GroupAction0=Enable
GroupAction1=Disable
chGetfileMove=Move to folder after playback

[FindIndexes]
i1=სათაური
i2=შემსრულებელი
i3=ალბომი
i4=წელი
i5=ჟანრი
i6=კომენტარი
i7=ხანგრძლივობა
i8=ფაილის სახელი
i9=Artist/Title
i10=Intro
i11=BPM

[PlaylistColumns]
c0=#
c1=Track Title
c2=Duration
c3=Artist
c4=Title
c5=Album
c6=Year
c7=Genre
c8=Comment
c9=File name
c10=Start time
c11=Intro
c12=Outro
c13=BPM
c14=Rating
c15=Playcount
c16=Last played
c17=Listeners
c18=Insert stop
c19=Prelisten
c20=Delete
c21=Tags
c27=Broadcast title
c28=Custom mix
c29=Play
c30=Level
c31=File type
c32=Publisher
c33=Album Artist
c34=Composer
c35=Copyright
c36=Track Number
c37=Lyrics

[FindListColumns]
c0=შემსრულებელი
c1=სათაური
c2=ხანგრძლივობა
c3=ფაილის სახელი
c4=გაშვებების რაოდენობა
c5=ბოლოს დაკრული
c6=წელი
c7=ჟანრი
c8=ალბომი
c9=კომენტარი
c10=Intro
c11=Outro
c12=Prelisten
c13=BPM
c14=Date Added
c15=Tags

[ScheduleColumns]
c0=გაშვება ამ დროის შემდეგ
c1=თარიღი
c2=დრო
c3=ზუსტი დრო
c4=ზემოდან
c5=მუსიკის ხმამაღლობა
c6=მოქმედება
c7=სახელი
c8=შემდეგი გაშვება
c9=კვირის დღეები
c10=Manual

[Strings]
s0=შეცდომა: გენერატორი არ ჩაირთო!
s1=შევინახო მიმდინარე პლეილისტი?
s2=შეცდომა: მონაცემთა ბაზა არ ჩაირთო! .მონაცემთა ბაზის ძებნა არ იმუშავებს
s3=Tracks
s4=მეტი არ იძებნება!
s5=სიჩუმის დეტექტორი
s6=პრიორიტეტი
s7=ჩართულია
s8=გამორთულია
s9=გთხოვთ გადატვირთეთ RadioBOSS რათა გააქტიურდეს პარამეტრები.
s10=ყურადღება! მონიშნული ფაილები წაიშლება მყარი დისკიდან. გავაგრძელო?
s11=ეს ფუნქცია გამორთულია დემო ვერსიაში!##დემო ვერსიის შეზღუდვები:#- ერთი სესიის განმავლობაში მუშაობის დრო შეზღუდულია45 წუთით#- არ შეიძლება შენახვა ან შენახული პლეილისტების, პროფილების, დამგეგმავების და ჯინგლების სიის გაშვება ##თუ თქვენ გსურთ სრული ვერსია#თქვენ უნდა შეიძინოთ ის. წაიკითხეთ როგორ ხდება ეს ჩვენს ვებ გვერდზე
s12=შეცდომა: ფაილის ან ბრძანების სახელი არაა შეყვანილი!
s13=შეცდომა: პლეილისტი შეუძლებელია გაეშვას ეთერის ზემოდან!
s14=მომხმარებელი არ მოიძებნა/არაკორექტული კოდი
s15=აქტივაციების რაოდენობა ამოიწურა
s16=ბლოკის მოხსნის არასწორი კოდი
s17=
s18=კაცი
s19=ქალი
s20=ჯგუფი
s21=ბოლო გამეორება
s22=დარჩა დრო:
s23=მამაკაცების ჯგუფი
s24=ქალების ჯგუფი
s25=დუეტი
s26=(ყველა)
s27=ეს ფუნქცია ხელმისაწვდომია მხოლოდ RadioBOSS Advanced ში.
s28=თქვენ არ გაქვთ ამ ოპერაციის შესრულების უფლება.
s29=ფაილის აღწარმოების შეცდომა (კოდი %d: "%s"). შეამოწმეთ წინასწარმოსმენის გამოსასვლელის პარამეტრები. გსურთ გახსნათ ამ პატამეტრების ფანჯარა ახლა?
s30=არ მოიძებნა.
s31=დარწმუნებული ხართ?
s32=ყურადღება: დასრულების თარიღი წარსულშია. დავალება არ წაიშლება. გავაგრძელო?
s33=RadioBOSS  საჭიროებს გადატვირთვას, რომ ცვლილებები ამუშავდეს. გადავტვირთო?
s34=S|M|T|W|T|F|S
s35=შეუძლებელია წინასწარი მოსმენის განხორციელება (PFL). დააჭირეთ დახმარების ღილაკს შემდგომი ინფორმაციისთვის
s36=გთხოვთ შეინახეთ მუსიკალური ბიბლიოთეკა ამ ფუნქციის გამოყენების წინ.
s37=გთხოვთ შეინახეთ პრესეტი ამ ფუნქციის გამოყენების წინ.
s38=ფაილი უკვე არსებობს. გადავაწერო ზედ?
s39=მიმდინარე
s40=მაქსიმუმი
s41=სიაში მოვლენების გადატანა შეუძლებელია, თუ სიაში არის ჩაკეცილი ჯგუფები ან აქტიურია ფილტრი.
s42=ხანგრძლივობა
s43=ვირტუალური ხმის ბარათი დაინსტალირებულია: %d
s44=გთხოვთ მოიცადოთ...
s45=ძირითადი ხმის ბარათის ინიციალიზაცია ვერ მოხერხდა. შეამოწმეთ ხმის ბარათის პარამეტრები.		დააჭირეთ"Yes"თუ გამოიყენებთ არსებულ ხმის ბარათს, "No" თუ გახსნით პარამეტრების ფანჯარას, ან "Cancel" თუ არაფერს გააკეთებთ.
s46=> მარცხელა ღილაკი: აჩვენეთ პლეილისტში	> მარჯვენა ღილაკი: გადახვევა 	> შუა ღილაკი: რეჟიმის შეცვლა
s47=ენკოდერის პარამეტრები შეიცვალა. ცვლილებების გასააქტიურებლად საჭიროა ხელახალი შეერთება. შევაერთო ახლა? s48=იდენტიფიკატორის ფაილის ტიპი შეუძლებელია იყოს ცარელა.
s49=სარეკლამო რგოლების პარამეტრები შეიცვალა, მაგრამ პლეილისტის დავალებები არ განახლებულა. განვაახლო ახლა?
s50=პირობების მნიშვნელობები შეუძელებელია იყოს ცარელა.
s51=დღე
s52=საათი
s53=წუთი
s54=ინტერნეტ მაუწყებლობის ფუნქცია მიუწვდომელია RadioBOSS Express ში. ეწვიეთ საიტს http://www.djsoft.net დეტალების გასაცნობად.
s55=წუთების ხაზი გაფორმებულია არაკორექტულად.
s56=პროფილის შენახვა
s57=პროფილის სახელი:
s58=ეკრანის წამკითხველის რეჟიმი
s59=ჩართულია
s60=გამორთულია
s61=გთხოვთ გადატვირთოთ RadioBOSS.
s62=RadioBOSS ს ჭირდება გამორთვა განახლებების დასაინსტალირებლად. გავაგრძელო?
s48=File type identifier can not be empty.
s63=Are you sure you want to turn off broadcasting?
s64=Range condition is not correctly defined.
s65=Add default file types to the list?
s66=s
s67=Playcount
s68=Played
s69=Played at
s70=Folder:
s71=Select...
s72=Recording
s73=Listeners
s74=Volume
s75=Total

[NotesFrm.Menus]
N1=შრიფტი...
N3=არ მიაბა ბილიკს

[Form1.Hints]
ToolButton6=ფაილის დამატება
ToolButton15=პლეილისტის ჩასმა
ToolButton28=ძებნა
ToolButton16=საქაღალდეს დამატება
tbj1=ჯინგლი
tbj2=ჯინგლი
tbj3=ჯინგლი
tbj4=ჯინგლი
tbj5=ჯინგლი
tbj6=ჯინგლი
tbj7=ჯინგლი
tbj8=ჯინგლი
tbj9=ჯინგლი
btRepeat=ბილიკების გამეორება
btBreak=შეჩერდეს ამ ბილიკის შემდეგ
btShuffle=აღრევა
btRepeatList=გამეორდეს პლეილისტი
cbSchedule=ჩაირთოს განრიგი
btsclear=გასუფთავდეს სია
btsdel=მონიშნულის წაშლა
btsadd=ახალი განრიგის დამატება
btsedit=რედაქტირება
btssave=სიის დამახსოვრება
btsload=სიის გაშვება
SpeedButton1=ექვალაიზერის ჩართვა/გამორთვა
SpeedButton13=ექვალაიზერის განულება
eq_preset=Preset
SpeedButton9=preset ის შენახვა
SpeedButton10=preset ის წაშლა
cr_preset=Preset
SpeedButton16=preset ის შენახვა
SpeedButton17=preset ის წაშლა
MicBtn=მიკროფონი
SpeedButton12=დამატებითი ეფექტები
btn1=სტატისტიკა
tbStreamArchive=მაუწყებლობის ჩაწერა
tbBroadcastOn=მაუწყებლობა

[Form1.AHints]
aEditDel=მონიშნულის წაშლა
aEditDelAll=ყველაფრის წაშლა
aNew=ახალი პლეილისტი
aOpen=პლეილისტის გახსნა
aSave=პლეილისტის შენახვა
aSaveAs=პლეილისტის შენახვა როგორც...
aHelpContent=დახმარების გამოძახება
aSettings=პარამეტრები

[Form1.MenuHints]
mAutoSavePrf=პროფილი ავტომატურად შეინახება პროგრამიდან გამოსვლისას
N51=ბილიკის წინასწარმოსმენა
N21=პლეილისტის შრიფტის არჩევა
cbCenterList=დაკრული ბილიკი ჩანდეს პლეილისტის ცენტრში
startgen=გაეშვას პლეილისტის გენერატორი
Randomize1=აღრევა
N49=მონიშნულ ბილიკებზე კომენტარების დამატება
N64=მონიშნული ფაილების დაკოპირება
N62=პლეილისტიდან არაკორექტული ჩანაწერების ამოშლა
N63=პლეილისტში მონიშნული ბილიკები წაიშლება მყარ დისკზე
Recalculatetime1=პლეილისტის ხანგრძლივობის გამოთვლა
N34=მუსიკალური ბიბლიოთეკის გაშვება
N30=ჯინგლების დანიშვნა

[BroadcastStats.Captions]
@=Broadcasting statistics
Button2=განახლება
Button10=OK
Button1=Start/Stop
Label7=სტატუსი:
Label2=მსმენელები:
Label3=ერთდროულად მსმენელების მაქსიმალური რაიდენობა:
Label1=Data encoded/sent:
Label10=მსმენელების მთლიანი ჯამი:
sPeriod0=1 საათი
sPeriod1=24 საათი
sPeriod2=48 საათი
sPeriod3=7 დღე
sPeriod4=30 დღე
sPeriod5=90 დღე
sPeriod6=180 დღე
sPeriod7=365 დღე
sColumn0=სახელი
sColumn1=სტატუსი
sColumn2=მსმენელები
sColumn3=ერთდროულად მსმენელების მაქსიმალური რაიდენობა
sColumn4=Data encoded/sent
sColumn5=ფერი

[AddURL.Captions]
@=კავშირის ნაკადი
Label1=შეიყვანეთ http, ftp ან mms ნაკადის URL:
Label2=ნაკადის ხანგრძლივობა, 0=infinite
Label5=მაუწყებლობის სახელის დარქმევა:
Label6=საათი

[AddLineIn.Captions]
@=Line შესასვლელი
Label2=მიანიჭე ხანგრძლივობა, 0 = უსასრულო
Label5=დაარქვი მაუწყებლობას სახელი:
Label4=შესასვლელი

[AddCommand.Captions]
@=ბრძანება
Label2=ბრძანება

[AddPause.Captions]
@=დროის პაუზა
Label2=მიანიჭე ხანგრძლივობა
Label1=დაარქვი მაუწყებლობას სახელი:

[TrackListRepeat.Captions]
@=პლეილისტში გამეორებისგან დაცვა
cbNoRptArtist=არ გამეორდეს შემსრულებელი ამდენ:
cbNoRptTrack=არ გამეორდეს ბილიკი ამდენ:
cbNoRptAlbum=არ გამეორდეს ალბომი ამდენ:
N1hour1=1 საათს
N3hours1=3 საათს
N6hours1=6 საათს
N12hours1=12 საათს
N24hours1=24 საათს
N36hours1=36 საათს
N2days1=2 დღეს
N3days1=3 დღეს
N5days1=5 დღეს
N1week1=1 დღეს
cbNoRptTrackTitle=Do not repeat track title for:
btMultipleArtists=Multiple Artists
chCheckLastPlayed=Check last played tag

[TrackList.Captions]
@=ბილიკების სია
Label2=ბილიკების სია პლეილისტში გამოიყურება როგორც ერთი ბილიკი.მისი გაშვებისას დაუკრავს მხოლოდ ერთი ფაილი (შემთხვევით ამორჩეული სიიდან).
Label1=პლეილისტი/საქაღალდე
Button1=პლეილისტის შერჩევა...
Button4=საქაღალდის შერჩევა...
Label3=ბილიკის შერჩევა...
Label4=პარამეტრები
CheckBox1=ქვესაქაღალდეების ჩართულობა
RadioButton1=შემთხვევით
RadioButton2=რიგის მიხედვით
RadioButton3=თანამიმდევრულად
CheckBox2=გამეორებისგან დაცვის იგნორირება
BitBtn1=მოვლენის შექმნა...
Button5=გამეორებისგან დაცვა...
Button2=OK
Button3=დახურვა
lbPosition=Position

[CartMachine]
@=ბარათის რედაქტირება
Edit1=რედაქტირება...
Clear1=გასუფთავება
Label1=ფაილის სახელი
Prelisten1=წინასწარი მოსმენა
Loop1=მარყუჟი
Label2=სახელი
Label3=ფერი
Label4=ხმამაღლობა
Button4=შემოწმება
Item0=დროის გამოცხადება
Item1=ტექსტი - ლაპარაკზე
Item2=მოკლე სარეკლამო განცხადება
Item3=ბარათების კედლის გაჩერება
Textcolor1=ტექსტის ფერი
Backgroundcolor1=უკანაფონის ფერი
chPlaylistVolume=Playlist volume
btPrelisten=Prelisten

[StreamArchive.Captions]
@=მაუწყებლობის არქივი
chStreamArchive=მაუწყებლობის ფაილად შენახვა
gbsaCodec=კოდეკი
lblLabel58=გზა:
lblLabel73=მაგალითი:
chSplitRecs=დაიყოს ჩანაწერი ყოველ:
Label77=წუთის სეგმენტებად
Label1=RadioLogger ჩაწერის გაფართოვებული საშუალებები
Label2=წაიკითხეთ დაწვრილებით
lbEncSrc=წყარო:
chSAMicOnly=ჩაიწეროს მხოლოდ მაშინ, როცა მიკროფონი ჩართულია
chKeepSAState=Keep recording state after program restart
chSARecordWithoutDSP=Record without DSP
btSASettings=Settings...

[SweeperFrm.Captions]
@=სვიპერები
Label1=სვიპერების საქაღალდე:
Label2=შეივსოს სვიპერებით არაუმეტეს:
chSubfolders=ქვესაქაღალდეების ჩართულობა
btRepeat=გამეორებისგან დაცვა...
chAllowMax=Allow inserting a sweeper instead of two or more tracks
Selectfolder1=Select folder...
Selectplaylist1=Select playlist...

[Email.Captions]
@=SMTP პარამეტრები
Label1=სერვერი
Label2=მომხმარებლის სახელი
Label3=პაროლი
Label4=პორტი
chUseSSL=SSL/TLS ის გამოყენება
Label5=წერილის თემა
Label6=E-mail დან
Button3=E-mail ის ტესტი
txTestInv=გააგზავნეთ სატესტო e-mail აქ:
rbEmailDjs=Use the djsoft.net email sending service
rbEmailSmtp=Use SMTP server
lbEmailKey=Enter your RadioBOSS key

[Print.Captions]
@=ბეჭდვა
Button1=ბეჭდვა
Button2=წინასწარ ნახვა

[Report.Captions]
@=ანგარიშების გენერატორი
Label1=დაწყების თარიღი:
Label2=დამთავრების თარიღი:
Button2=დღეს
Button6=გუშინ
Button4=ეს თვე
Button5=წინა თვე
GroupBox2=ანგარიშის ტიპი
GroupBox4=გვერდის ორიენტაცია
GroupBox1=გზავნილები
GroupBox5=პარამეტრები
GroupBox3=სივრცეები
Button1=წინასწარ გადახედვა
chPlaycount=დაკვრების რაოდენობა
RadioButton2=სია
RadioButton1=წიგნის სახის
rbLandscape=ალბომის სახის
Button7=ფილტრები...
chPageNUmber=გვერდების ნომრები
Label3=წვდომადია:
Label4=არჩეულია:
Label5=სორტირება
Label6=მიმართულება
F0=სახელწოდება
F1=შემსრულებელი
F2=ალბომი
F3=წელი
F4=ჟანრი
F5=კომენტარი
F6=მოსმენების რაოდენობა
F7=ხანგრძლივობა
F8=დაწყების
F9=Start Date
F10=დაწყების თარიღი
F11=მსმენელები
F12=ფაილის სახელი
F13=საერთო ხანგრძლივობა
F14=ენა
S0=სორტირების გარეშე
S1=მატებაზე
S2=დაკლებაზე
Button8=პარამეტრები...
btStyle=Style
F15=Publisher
F16=Album Artist
F17=Composer
F18=Copyright

[ReportFilters.Captions]
@=ფილტრები
GroupBox1=ფაილის ტიპები
GroupBox2=ტექსტის ფილტრები
rbFTAll=ყველაფერი ჩართულია
rbFTSelect=მონიშვნა
chFilterFN=ფაილის სახელი უნდა შეიცავდეს:
chFilterTitle=სათაურის სახელი უნდა შეიცავდეს:

[ReportOptions.Captions]
@=პარამეტრები
chPageNUmber=გვერდების ნუმერაცია
chSplitPages=დაიყოს რამდენიმე გვერდად

[Run.Captions]
@=პროგრამის არჩევა
Label1=შეიტანეთ პროგრამის სახელი:
Button1=ძებნა...

[AddSayTime.Captions]
@=დროის გამოცხადება
Label1=აირჩიეთ საქაღალდე, საცად განლაგებულია ბგერითი ფაილები:

[Aux.Captions]
Prelisten1=წინასწარ მოსმენა
TrackTool1=ბილიკის ხელსაწყოები...

[Aux.Settings.Captions]
Label1=გამოსასვლელი მოწყობილობები:
chUseFade=ხმის მომატების და მიყუჩების გამოიყენება დაკვრის დროს
chAttMainPlaylist=Attenuate main playlist when playing
Label2=Set playlist level to

[UACLogin]
@=შესვლა
Label1=მომხმარებელი
Label2=პაროლი
Button1=შესვლა

[UACManage]
@=მომხმარებლები
GroupBox1=მომხმარებლები
GroupBox2=ანგარიშების პარამეტრები
Label1=არცერთი მომხმარებელი არაა
chRequireLogin=მომხმარებლებმა უნდა შეიყვანონ პაროლი RadioBOSS ში შესვლისთვის
Label2=მომხმარებლის სახელი:
Label3=პაროლი:
CheckBox3=აჩვენე
chAdmin=ადმინისტრატორი (სრული დაშვება)
Label4=ნებართვები
chClose=პროგრამის დახურვა
chSettings=პარამეტრების შეცვლა
chEvents=დამგეგმავის დავალებების პარამეტრების შეცვლა
chRunNow=გამოიყენეთ Run Now ღილაკი
chProfile=პროფილის შენახვა და ჩატვირთვა
chPlayback=დაკვრის კონტროლი
chDSP=ეფექტების პარამეტრების შეცვლა
chMoveUI=ინტერფეისის განლაგების შეცვლა
chAddDelTabs=tabs ცვლილებები
chPlaylistLayout=პლეილისტის სვეტების ცვლილებები
chEditPlaylist=პლეილისტის რედაქტირება
chPlGen=პლეილისტის გენერატორი
chAdsScheduler=რეკლამების დამგეგმავი
chMusicLibrary=მუსიკალური ბიბლიოთეკა
chChangeLogo=ლოგოს სურათის შეცვლა
chDefault=Default user
chEditCartWall=Edit cart wall
chProfileDelete=Profile delete
chBroadcast=Broadcast on/off

[TrackTool]
Label2=შემსრულებელი
Label1=სათაური
Label3=ალბომი
Label4=წელი
Label5=ჟანრი
Label6=კომენტარი
lbl1=რეიტინგი
lbl2=სქესი
lbl3=ენა
Label8=ფაილის ტიპი
Label10=ჩართვები
Label11=დაკრულები
Label15=დამატებულები
Button18=Stop (F5)
chStart=Start
chIntro=Intro
chOutro=Outro
chEnd=End
chFadein=Fade In
chMix=Mix
chFadeout=Fade Out
CheckBox1=ფაილის დამატებითი ინფორმაციის წაშლა
Button1=გამოკვლევა
chDisableSong=სიმღერის გამორთვა
Label9=დაკვრის ხმამაღლობა
Button21=წინა
Button20=შემდგომი
Button24=მიანიჭეთ დაწყების/დამთავრების თარიღები...
chHookIn=Hook In
chHookOut=Hook Out
chVoiceIns=Voice Ins
btSet=Set
Label17=Tags
btNormalize=Normalize
Button6=Style
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[TrackTool.VI]
@=ხმის ჩანართი
Label1=ხმის ჩანართი
Label2=პოზიცია
rbStart=Start
rbEnd=End
Label3=ალბათობა
SelectFolder1=საქაღალდის არჩევა...
Selectfile1=ფაილის არჩევა...
Record1=Record...
chExpires=Do not play after
Label9=Playback level

[RegKeyDialog]
@=რეგისტრაციის გასაღების ჩაწერა
Label5=შეიყვანეთ რეგისტრაციის კოდი ქვემოთ. ისე, როგორც მოცემულია.
Label3=კოდი:
Button3=ხელით გააქტიურება
lbGetLicenseKey=Retrieve lost license key

[OverlayPlayer]
Button1=Stop

[EventActions]

[EncoderWizard]
@=ენკოდერის პარამეტრები
Button1=< წინა
Button2=შემდეგი >
sFinish=დასასრული
Label4=აირჩიეთ სერვერის ტიპი:
Label1=სერვერის მისამართი
Label2=პორტი
Label3=მომხმარებლის სახელი (არჩევით)
Label5=პაროლი
Label7=პორტი
Label8=აირჩიეთ დისტრიბუციის მეთოდი:
Label9=აირჩიეთ პორტი:
Label10=მსმენელების მაქსიმალური რაოდენობა (1-50):
RadioButton5=საკუთარი სერვერის გამოყენება
Label16=ადმინისტრატორის პაროლი
Label17=(სტატისტიკის მისაღებად)

[Notepad.Captions]
SelectAll1=ყველას მონიშვნა

[CartResize.Captions]
@=ბარათების კედლის ზომის შეცვლა
Label1=ხაზები
Label2=კოლონები

[DSPAdd.Captions]
Label45=Winamp ის ეფექტების პლაგინები
chVstplugins=VST plug-ins
Button3=Plugin საქაღალდე...

[PluginFolders.Captions]
@=Plugin Location
Label1=Winamp ის ეფექტების პლაგინები
Label3=VST plugins
Label27=საქაღალდეს გახსნა
Label2=საქაღალდეს გახსნა

[StartupOptions.Captions]
@=გაშვების პარამეტრები
chMinimized=ჩაიკეცოს მაშვების შემდეგ
lbDelay=დაყოვნდეს გაშვება
lbSec=წამები

[Voicetrack.Captions]
@=ხმოვანი ბილიკის ჩაწერა
bRec=ჩაწერა
bStop=Stop
bPlay=Play
Button5=Edit
Button1=Insert
Deletebeforecursor1=წაიშალოს კურსორამდე
Deleteaftercursor1=წაიშალოს კურსორის შემდეგ
Normalize1=ნორმალიზაცია

[AddTTS.Captions]
@=ტექსტი - ლაპარაკზე
Label1=ტექსტი - ლაპარაკზე:
Label2=სიჩქარე:
Button3=Test
Label3=Voice:

[Progress.Captions]
Label5=გავიდა დრო:
Label2=დააჭირეთ დასახურად ESC ს

[TranslationStrings]
OK=OK
Cancel=დახურვა
Close=დახურვა
sec=წამი
min=წუთი
minutes=წუთები
Delete=წაშლა
Save=დამახსოვრება
Cut=გაჭრა
Copy=კოპირება
Paste=ჩასმა
Undo=უკან დაბრუნება
Enable=ჩართვა
Disable=გამორთვა
Columns...=Columns...
Reset=Reset
dB=dB
Add=Add
Edit=Edit
Load=Load
Clear=Clear

[PlaybackQueue.Captions]
@=აღწაროების რიგითობა
btClear=გასუფთავება
chPauseQueue=Pause queue

[Update.Captions]
@=განახლებების შემოწმება
Label1=დაინსტალირებული ვერსია:
Label3=მიმდინარე ვერსია:
sLatest=თქვენ იყენებთ ბოლო ვერსიას.
sExpired=თქვენ ამოგეწურეთ განახლებების გამოყენების ვადა. თუ გსურთ გამოიყენოთ ბოლო ვერსია, გთხოვთ შეიძინოთ განახლება.
Label5=RadioBOSS ის ახალი ვერსია გამოსულია!
DKURLLabel1=დააინსტალირეთ ბოლო ვერსია
DKURLLabel2=რა არის ახალი
sPurchase=შეიძინეთ განახლება

[Download.Captions]
@=ჩამოტვირთვა
btInstall=დაინსტალირება

[CustomEncoders.Caption]
@=Custom encoders
Label1=სახელი
Label2=ბრძანებათა ველი
Label3=MIME ტიპი

[TrackTool.Dates]
@=Track start and end dates
Label1=Start date
Label2=End date
Label2=End date
btReset=Reset

[DtmfGen.Captions]
@=DTMF ტონების გენერატორი
Label1=თანამიმდევრობა

[SongRequest.Captions]
@=გამოძახებული ბილიკები
Label2=გამოძახებული ბილიკები
Button1=განახლება
Button2=გასუფთავება
Button4=პლეილისტისკენ
c0=Artist
c1=Title
c2=Message
c3=Requested
Label1=Message

[Teaser.Captions]
@=დაჭრა
Label1=სტარტი
Label2=გადასვლები
Label3=დასასრული
Label4=ბილიკები
rbTracks0=შემდეგი
lbLookAhead=Max tracks to look ahead
rbTracks1=ბილიკები საქაღალდიდან ან პლეილისტიდან
Label5=ბილიკების რაოდენობა
chShuffle=ბილიკების აღრევა
chAutoHook=AutoHook for tracks without hook points
lbAHLen=ხანგრძლივობა
SelectFolder1=საქაღალდის არჩევა...
Selectfile1=ფაილის არჩევა...
btSettings=პარამეტრები...
btPreset=პრესეტები
Load1=ჩატვირთვა
Save1=დამახსოვრება...
Delete1=წაშლა
Selectplaylist1=პლეილისტის არჩევა...
chTagsFilter=Must contain any of the tags
chSubfolders=Include subfolders

[TeaserSettings.Captions]
@=დაჭრილი ფაილების მთავარი პარამეტრები
Label1=გადასვლები
lbFadeIn=Fade In
lbMix=Mix
lbFadeOut=Fade Out
Label2=ბილიკების გამონაკლისები
lbExcludeShort=გამოირიცხოს მოკლე ბილიკები
lbExcludeLong=გამოირიცხოს გრძელი ბილიკები
chExcludeFT=გამოირიცხოს ფაილების ტიპები
lbMinRating=Min track rating

[StartTime.Captions]
@=გაშვების დრო
Label1=დააფიქსირეთ გაშვების დრო ბილიკზე:
Label2=Note: დაწყების დრო გამოიყენება მხოლოდ გაშვების დროს დასაანგარიშებლად, დაკვრა არ დაიწყება.
chContinuous=მუდმივი დათვლა

[NotificationWizard.Captions]
@=კონფიგურაციის ხელსაწყო
Label4=გაიგზავნოს ბილიკის სახელწოდება
Button2=შემდეგი >
Label9=ტვიტის ტექსტი

[AutoIntro.Captions]
@=ავტო შესავალი
chAutoIntroRules=ჩაირთოს ავტო შესავალი
lbCheckOrder=Rule check order
c0=Top to bottom
c1=Random

[AutoIntroRule.Captions]
@=წესები
Label1=სახელი
Label2=შესავალის ბილიკები
Label3=ალბათობა
chCondition=პირობები
Label5=მდებარეობა ბილიკზე
CF0=შემსრულებელი
CF1=ჟანრი
CF2=კომენტარი
CF3=ფაილის სახელი
CR0=იწყება აქედან
CR1=მთავრდება აქედან
CR2=შეიცავს
CR3=არ შეიცავს
CR4=თანაბრად
CR5=არათანაბრად
PR0=დაიწყოს აქ
PR1=დამთავრდეს აქ
PV0=შესავალი
PV1=Fade in
SelectFolder1=საქაღალდის არჩევა...
Selectfile1=ფაილის არჩევა...
Selectplaylist1=პლეილისტის არჩევა...
CF4=Year
CF5=BPM
CR6=In range
chTagsFilter=Must contain tags
TagType0=All
TagType1=Any
chSkipFileTypes=Skip file types
chSkipAfterFileTypes=Skip after file types
CF6=Rating
CF7=Duration
chNotTagsFilter=Must not contain tags
CF8=Added (days ago)
CR7=Less than
CR8=More than
CF9=Intro (sec)
btFilters=Filters...

[SearchColumnEditor.Captions]
@=ძებნის სვეტის არჩევა

[PlaylistColumnEditor.Captions]
@=პლეილისტის სვეტის არჩევა

[SchedulerColumnEditor.Captions]
@=დამგეგმავის სვეტის არჩევა

[MicDSP.Captions]
chApplyMusicDSPToMic=გამოყენებული იქნას ეფექტები მიკროფონისთვის

[DefaultArtwork.Captions]
btChange=Change...
btClear=Clear

[FX.Captions]
chAutoAmpPrescan=Enable pre-scanning (recommended)
datarg=Target level
daquiet=Silence level
darate=Change Amount
dadelay=Change Delay

[SearchFrame]
lbSearchTags=Tags
Label1=Search
StaticText1=Search in
s0=Select field
s1=(All)
s2=(none)
s3=Folder...
s4=Reading folder...
s5=tracks

[Playlist]
mCut=Cut
mCopy=Copy
mPaste=Paste
Moveto1=Move to
Copyto1=Copy to
mDelete=Delete
mDeleteAll=Delete all
Setstarttime1=Calculate start time...
TrackTool1=Track Tool...
Segueeditor1=Segue Editor
SegueEditor31=Segue Editor 3
RemoveCustomCrossfade1=Remove Custom Crossfade
Expandplaylist1=Expand playlist
miTools1=Tools
mRenameFile=Edit item/rename file...
mConvert=Convert file...
Opencontainingfolder1=Open File Location
Rating1=Set Rating
SetFileType1=Set File Type
miRating0=Not set
Moveunderplayingtrack1=Move under the currently playing track
InsertStop1=Add "stop" command
Addtoplaybackqueue1=Add to playback queue
Removefromplaybackqueue1=Remove from playback queue
mPrelisten=Prelisten
Packintocontainer1=Pack into container
Expandcontainer1=Expand container

[Log.Columns]
c0=Time
c1=Date
c2=Title
c3=File name

[Mixdown.Captions]
Label1=Encoder
Label2=Render log
btRender=Render

[MultipleArtists]
@=Multiple Artists
chUseMultiple=Extract individual artists for repeat protection
Label1=Artist separators (one per line)
btCancel=Cancel

[MicBed.Captions]
Label1=Bed
chNoMusicOnly=Play the bed only when no music is playing
Label2=Bed level

[Schedule.Hours]
rbHours=Hours
rbMultiple=Start time list
lbMinutes=Minutes
Label3=Second
Label1=Start time

[Container.Captions]
btAdd=Add

[TagsList.Captions]
btCheckAll=Check all
s0=Include
s1=Exclude

[Settings.Hints]
BitBtn8=Add
BitBtn9=Delete
btAddDefault=Add default file types

[Crossfades.Captions]
@=Crossfades

[Database.Captions]
Label1=Database file location
rbShared=Shared database
rbDedicated=Dedicated database

[Eventoverview.Captions]
btAnalyze=Analyze
lbShowEvents=Show events for
btStop=Stop
p0=Today
p1=Tomorrow
p2=Custom date
btExport=Export...
btFilters=Filters...

[EventoverviewFilters.Captions]
GroupBox1=Event groups
rbAll=Include all
rbSelect=Select
GroupBox2=Text filters
chFilterAction=Event action must contain:
chFilterName=Event name must contain:

[NPColors.Captions]
Label1=Waveform color
Label2=Spectrum color
Label3=Played - fill color
chHidePlayed=Hide
Label4=Played - position mark
chTitleOnTop=Title always on top

[AutoIntroFilters.Captions]
chMinDuration=Minimum duration
chMaxDuration=Maximum duration
chPlayWithinMusic=Intro track must play within music track

